/* ================================= */
/* Apply Online Widget */
/* ================================= */

.apply_online_widget {
	background:      #ededed;
	background-size: 100% 100%;
	color:           #000;
	margin-bottom: 10px;
	border:1px solid #dddddd;
}

.apply_online_widget_title {
	text-align: center;
	padding:    20px 20px 0;
}

.apply_online_widget_content {
	padding: 20px;
	height: 240px;
}

#calculator_Section .apply_online_widget_content {
	padding: 35px 20px 5px;
}

.apply_online_widget_content .button_white {
	/*background-color: #2E95CD;
	background: -moz-linear-gradient(top, #188ac8 0%, #2e95cd 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #188ac8), color-stop(100%, #2e95cd));
	background: -webkit-linear-gradient(top, #188ac8 0%, #2e95cd 100%);
	background: -o-linear-gradient(top, #188ac8 0%, #2e95cd 100%);
	background: -ms-linear-gradient(top, #188ac8 0%, #2e95cd 100%);
	background: linear-gradient(to bottom, #188ac8 0%, #2e95cd 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#188ac8', endColorstr='#2e95cd', GradientType=0);*/
	background:#0277bd;
	border: none;
	display: inline-block;
	font-size: 14px;

	height:47px;

	line-height:50px;
	border-bottom:3px solid rgba(0,0,0,0.2);
	color: #FFFFFF !important;
	font-weight: bold;
	cursor: pointer;
	width: auto !important;
}


.apply_online_widget input[type="text"],
.apply_online_widget input[type="email"],
.apply_online_widget input[type="number"],
.apply_online_widget input[type="url"],
.apply_online_widget input[type="password"],
.apply_online_widget textarea,
.apply_online_widget select {
	font-size: 15px;
	padding:   9px;
	box-sizing:border-box;
}

.widget_form_input {
	display: inline-block;
	width: 74%;
	box-sizing:border-box;
}
.apply_online_widget_content label {
	width:   25%;
	box-sizing:border-box;
	padding:9px 0;
	font-size:14px;
	color:#566473;
	display: inline-block;
	text-align: left;
	font-weight: normal;
	vertical-align: top;
}
.widget_form_row {
	margin-bottom: 20px;
}
.apply_online_widget_title {
	display: none;
}

.widget_form_button {
	margin:0;
	margin-left:35%;
	margin-right:10%;}

.widget_form_button input.button_white {
	font-weight:bold;
	width:100% !important;}
